a:link {font-family:"Verdana";font-size:"10px";color:"#4D86B8"; text-decoration:none; font-weight:bold;text-align:justify;}
a:visited {font-family:"Verdana";font-size:"10px";color:"#4D86B8"; text-decoration:none; font-weight:bold;text-align:justify;}
a:active {font-family:"Verdana";font-size:"10px";color:"#4D86B8"; text-decoration:none; font-weight:bold;text-align:justify;}
a:hover {font-family:"Verdana";font-size:"10px";color:"#ff0000"; text-decoration:underline; font-weight:bold;text-align:justify;}
.bluetext {font-family:"Verdana"; font-size:"11px";color:"#003399";text-align:justify;}
.smbluetext {font-family:"Verdana"; font-size:"10px";color:"#003399";text-align:center;}
.deepblue {font-family:"Verdana"; font-size:"11px";color:"#5B98CB";text-align:left;}
.greytext {font-family:"Verdana"; font-size:"11px";color:"#606060";text-align:justify;}
.dimgreytext {font-family:"Verdana"; font-size:"11px";color:"#494949";text-align:justify;}
.blacktext {font-family:"Verdana"; font-size:"11px";color:"#000000";text-align:justify;}
.varovani {font-family:"Verdana"; font-size:"10px";color:"#cc0000";text-align:justify;}
.zpravy {font-family:"Verdana"; font-size:"10px";color:"#003399";text-align:justify;}
.kz {font-family:"Verdana"; font-size:"11px";color:"#000000"; font-style:italic;text-align:justify;}
.bz {font-family:"Verdana"; font-size:"11px";color:"#003399";font-style:italic;text-align:justify;}
.nadpis2 {font-size: 36px; text-align: left; font-family: Verdana; color: #B8C9FA; letter-spacing: 10px;}
.aneb {font-family:"Verdana"; font-size:"11px";color:"#68A0F8";text-align:left; font-weight: bold;}
.odk {font-family:"Verdana"; font-size:"11px";color:"#003399";text-align:center; font-weight: bold;}
.zvyr {font-family:"Verdana"; font-size:"11px";color:"#FF0000";text-align:center; font-weight: bold;}
.zvyrblue {font-family:"Verdana"; font-size:"11px";color:"#003399";text-align:justify; font-weight: bold;}
.nadpis_tabulka {font-family:"Verdana"; font-size:"11px";color:"#003399";text-align:center; font-weight: bold;}
